/*global require*/
'use strict';

require.config({
    paths: {
        jquery: '/mobile/ui/lib/jquery.min',
        jmobile: '/mobile/ui/lib/jquery.mobile.min'
    }
});

require([
    'index_top'
], function (Index) {

});